<Sonogram>
	<Addr>127.0.0.1</Addr>
	<Port>5256</Port>
	<OutSize>6400</OutSize>
	<Sps>4</Sps>
	<MinFreq>1500000</MinFreq>
	<MaxFreq>30500000</MaxFreq>
	<SpectrumLen>742400</SpectrumLen>
	<FirstStartTimeout>4000</FirstStartTimeout>
	<StartCount>1</StartCount>
    	<RepeatStart>0</RepeatStart>
	<Receiver>
		<Frequency>16000000</Frequency>
		<SampleRate>29000000</SampleRate>
		<BandWidth>29000000</BandWidth>
		<PageSize>185600</PageSize>
		<Shift>0</Shift>
		<RealLeftBand>14500000</RealLeftBand>
		<RealRightBand>14500000</RealRightBand>
	</Receiver>
</Sonogram>